Subject: Reply

From: [email-masked]
Date: Fri, 24 Dec 2004 09:36:10 +0200

MR ALLEN SHALOMAI
BILLS AND EXCHANGE MANAGER,
AMALGAMATED BANK OF SOUTH AFRICA(A.B.S.A)
JOHANNESBURG,SOUTH AFRICA.

Dear Friend,
I am the manager of bill and exchange at the foreign remittance department 
of Amalgmated Bank of South Africa  here in Johannesburg, South Africa.
In my department we discovered an abandoned sum of US$10m dollars (TEN
Million US dollars) in an account that belongs to one of our foreign 
customer (MR. ANDREAS SCHRANNER from Munich, Germany) who died along with 
his entire family in Jully 2000 in a plane crash.

http://news.bbc.co.uk/1/hi/world/europe/859479.stm

Since we got information about his death, we have been expecting his next of 
kin to come over and claim his money because we cannot release it unless 
some body applies for it as next of kin or relation to the deceased as 
indicated in our banking guidlings and laws but unfortunately we learnt that 
all his supposed next of kin or relation died alongside with him at the 
plane crash leaving nobody behind for the claim. It is therefore upon this 
discovery that I now decided to make this business proposal to you and 
release the money to you as the next of kin or relation to the deceased for 
safety and subsequent disbursement since nobody is coming for it and we 
don't want this money to go into the bank treasury as unclaimed bill.
The banking law and guidline here stipulates that if such money remained 
unclaimed after fours years, the money will be transfered into the bank 
treasury as unclaimed fund. The request of foreigner as next of kin in this 
business is occassioned by the fact that the customer was a foreigner and a South
 African cannot stand as next of kin to a foreigner.
I agree that 30% of this money will be for you as a respect to the provision 
of a foriegn account , 10% will be set aside for expenses incurred during 
the business and 60% would be for me Thereafter, I will visit your country 
for disbursement according to the percentage indicated Therefore, to enable 
the immediate transfer of this fund to you arranged,you must apply first to 
the bank as relation or next of kin of the deceased indicating your bank 
name, your bank account number, your private telephone and fax number for 
easy and effective communication and location where in the money will be 
remitted.
Upon receipt of your reply, I will send to you by fax or email the text of 
the application . I will not fail to bring to your notice this transaction 
is hitch-free and that you should not entertain any atom of fear as all 
required arrangements have been made for the transfer. You should contact me 
immediately as soon as you receive this letter.
Trusting to hear from you immediately.

Yours Faithfully,
Mr. Allen Shalomia
AMALGAMATED BANK OF SOUTH AFRICA
TREAT  AS URGENT AND CONFIDENCIAL